version: 26.7.236
files:
  - url: The-Legend-of-Fares-Setup-26.7.236.exe
    sha512: mR4wMTwQwj3Ce5wj2himiLjbPFfmBT7cF+oQTZqXryIGzWBk887+b9WHhPve0SLc/HCHgKas77jxXxz8OAcRNw==
    size: 161737257
path: The-Legend-of-Fares-Setup-26.7.236.exe
sha512: mR4wMTwQwj3Ce5wj2himiLjbPFfmBT7cF+oQTZqXryIGzWBk887+b9WHhPve0SLc/HCHgKas77jxXxz8OAcRNw==
releaseDate: '2026-07-20T19:44:38.277Z'
